body{
	background-color: #c3e8f6;
    font-family: 'Lato' !important;
}

h2{
    font-family: 'Playfair Display', serif;
}

h3, h4, h5, h6 {
	font-family: 'Lato', serif;
	margin: 0;
}
h6{
	font-size: 10px;
}

p{
	margin: 0;
	line-height: 1.9;
	font-size: 21px;
	font-weight: 500;
}

.row{
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.col-12{
    padding-left: 0;
    padding-right: 0;
}

a{
    color: #242424;
}

a:hover{
    text-decoration: none;
    color: #666;
}

/********************* MENÚ - BOTONERA ******************/

.redes{ 
  opacity: 1;
  max-width: 40px !important;
  transition: transform .3s; /* Animation */
}
.redes:hover{
  opacity: 0.8;
  transform: scale(1.2);
}

.head_exp{
    top:0;
    background-color: #ed1c24;
    padding: 0.7em;
    position: fixed;
    display: block;
    width: 100%;
    border-bottom-color: #000;
    border-right-width: 2px;
    border-bottom-style:solid;
    z-index: 99;
    -webkit-transition: background-color 0.5s ease-out; -moz-transition: 
  background-color 0.5s ease-out; -o-transition: background-color 0.5s ease-out; transition: background-color 0.5s ease-out;
}
.head_exp:hover{
    background-color: #000;
}

.logo img {
    max-width: 75%;
    padding-top: 3em;
    padding-bottom: 3em;
}

.op-0{
  opacity: 0;
  transition: all 0.5s;
}
.op-1{
  opacity: 1;
  transition: all 0.5s;
}

/********************* / INICIO ******************/
.oper span{
    font-size: 14px !important;
    vertical-align: text-top;
    text-decoration: underline #7dc8e9 !important;
}
.oper{
    background-image: url(../img/principal0.png);
    background-color: #7dc8e9;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: bottom right;
    min-height: 770px;
}

.oper h1{
    font-family: 'Playfair Display', serif;
    color: #000;
	margin-top: 2em;
    line-height: 1;
    font-size: 6em;
    margin-top: 2em;
}
.oper h2{
    font-family: 'Lato', serif;
    font-weight: 200;
    text-decoration: underline #fff;
    line-height: 1.5;
    margin-top: .5em;
    font-size: 2.5em;
}
.intro1 span{
	font-size: 14px !important;
    vertical-align: super;
}
.intro1 p{
	padding-top: 6em;
}
.intro1 p{
    color: #242424;
	font-size: 1.8em;
    line-height: 1.2em;
}

.s-1{
	padding-top: 4em;
}

.s-1 span{
    font-family: 'Lato', serif;
	font-size: 14px !important;
    vertical-align: super;
}

.s-1 p span{
	font-size: 14px !important;
    vertical-align: super;
}
.s-1 h2{
    border-left: 20px solid #1b75bb;
    padding: .3em;
	color: #000;
    text-align: center;
    font-size: 3.5em;
    line-height: 1;
}
.s-1 h4{
    font-size: 8em;
    font-weight: 800;
    color: #283891;
}

.s-2{
    background-color: #1b75bb;
    color: #fff;
    padding-bottom: 2em;
}

.frase {
	background-color: #63c2e4;
    padding-bottom: 2em;
}
.frase h2 {
    font-family: 'Lato', serif;
	font-size: 3em;
	text-align: center;
	font-weight: 800;
	color: #2f308b;
}

.frase h3 {
	text-align: center;
	font-weight: 500;
	color: #000;
}

.frase-dos h2 {
    font-family: 'Lato', serif;
	font-size: 3em;
	text-align: center;
	font-weight: 800;
	color: #1b75bb;
}
.frase-dos h3 {
	text-align: center;
	font-weight: 500;
	color: #000;
}

.mobile-foto{
    display: none !important;
    }

.foto_horizontal{
    position: relative;
    display:flex;
    text-align: center;
}

.foto_horizontal h3{
    font-family: 'Minion Pro', serif;
    color: #000;
    font-size: 3.5em;
    font-weight: 400;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.foto_horizontal strong{
    font-family: 'Minion Pro', serif;
    font-weight: 900 !important;
    font-size: 1.4em;
    line-height: 1;
    vertical-align: sub;
}

.foto_horizontal2 a{
    z-index: 9;
}

.foto_horizontal2 img {
    transition: all 0.5s ease-in-out;
}

.foto_horizontal2 img:hover {
      transform: scale(1.05,1.05)
}

footer{
    padding: 3em;
	background-color: #fff;
	color: #fff;
}
footer img{
	width: 20%;
	text-align: center;
}


@media screen and (min-width: 1500px) {
	
}

@media screen and (max-width: 1024px) {
    .oper{
    background-image: url(../img/principal0.png);
    background-color: #7dc8e9;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: right bottom;
    min-height: 500px;
    }
	.redes .nav{
		width: auto;
	}
	.mobile-foto{
    display: none;
    }
    .foto_horizontal h3{
    font-size: 2.6em;
    top: 50%;
    right: -20%;
    transform: translate(-50%, -50%);
    }
    .oper{
    margin-top: 0;
    }

}

@media screen and (max-width: 768px) {


}

@media (min-width: 200px) and (max-width: 575px){
    .oper h1 {
    font-size: 2.7em;
    margin-top: 3.3em;
    }
    .oper h2 {
    font-size: 1.5em;
    margin-top: 0;
    }
    .oper{
    background-image: url(../img/principal0.png);
    background-color: #7dc8e9;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: right bottom;
    min-height: 600px;
    }
    .intro1 p {
    font-size: 1.3em;
    padding-bottom: 2em;
    }
    .s-1 h2 {
    text-align: left;
    font-size: 2.3em;
    line-height: 1;
    }
    .s-1 h4 {
    font-size: 5em;
    text-align: center;
    }
    .desk-foto{
    display: none;
    }
    .foto_horizontal h3{
    font-size: 1em;
    top: 50%;
    right: -20%;
    transform: translate(-50%, -50%);
    }
    .frase h2 {
	font-size: 1.7em;
    }
    .frase h3 {
	font-size: 1.4em;
    }
    .frase-dos h2 {
	font-size: 1.7em;
    }
    .frase-dos h3 {
	font-size: 1.4em;
    }
    footer{
	padding: 2em;
    }
    footer img{
	width: 70%;
	text-align: center;
    }
    
}

@media (min-width: 576px) and (max-width: 800px){
    .oper h1 {
    font-size: 5em;
    margin-top: 1.9em;
    }
    .mobile-foto{
    display: none !important;
    }
    .foto_horizontal h3{
    font-size: 2em;
    top: 50%;
    right: -20%;
    transform: translate(-50%, -50%);
    }
    .s-1 h4 {
    font-size: 5em;
    font-weight: 800;
    color: #283891;
    border-bottom: 60px solid #fff;
    margin-right: 10px;
}
  
}

@media screen and (max-width: 575px) {

  
}

@media screen and (max-width: 479px) {
	
  
}



@media screen and (max-width: 340px) {

}